# translation of taskbarextension.po to Cymraeg
# Copyright (C) 2003 Free Software Foundation, Inc.
# KGyfieithu <kyfieithu@dotmon.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: taskbarextension\n"
"POT-Creation-Date: 2001-04-30 01:36+0200\n"
"PO-Revision-Date: 2003-07-22 17:33+0100\n"
"Last-Translator: KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: taskbarextension.cpp:510
msgid "modified"
msgstr "addaswyd"

#: taskbarextension.cpp:586
msgid "&All Desktops"
msgstr "&Pob Penbwrdd"

#: taskbarextension.cpp:657
msgid "Mi&nimize"
msgstr "&Lleihau"

#: taskbarextension.cpp:658
msgid "Ma&ximize"
msgstr "&Ehangu"

#: taskbarextension.cpp:659
msgid "&Restore"
msgstr "&Adfer"

#: taskbarextension.cpp:663
msgid "&Shade"
msgstr "&Cysgodi"

#: taskbarextension.cpp:664
msgid "&Always On Top"
msgstr "&Bob amser ar y Pen"

#: taskbarextension.cpp:672
msgid "To &Desktop"
msgstr "I'r &Penbwrdd"

#: taskbarextension.cpp:673
msgid "&To Current Desktop"
msgstr "&I'r Penbwrdd Cyfredol"

#: taskbarextension.cpp:688
#, c-format
msgid "Starting %1"
msgstr "Yn Cychwyn %1"
